import { LitElement } from 'lit';
export declare const ICON_ODYSEE = "icon-odysee";
export declare class IconOdyseeComponent extends LitElement {
    static readonly defaultTagName = "icon-odysee";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
